@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 100;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7E-XIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 200;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7M-WIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 300;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7BGWIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 400;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7E-WIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7H2WIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 600;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7JGRIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 700;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7KiRIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 800;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7M-RIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: italic;
font-weight: 900;
font-display: swap;
src: url(s/chivomono/v9/mFTjWbgRxKvF_Z5eQMO9gxoZ20KOQ0Hs2ysp7OaRIJw.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 100;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D7hrqfV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 200;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D5hr6fV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 300;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D6_r6fV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D7hr6fV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 500;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D7Tr6fV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 600;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D4_qKfV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D4GqKfV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 800;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D5hqKfV.ttf) format('truetype');
}
@font-face {
font-family: 'Chivo Mono';
font-style: normal;
font-weight: 900;
font-display: swap;
src: url(s/chivomono/v9/mFThWbgRxKvF_Z5eQMO9qRMrJJrnKNtC3D5IqKfV.ttf) format('truetype');
}